/*ch0909.java*/
import java.awt.*;
class ch0909 extends Frame
{
  public static void main(String args[])
  {
    Frame frame=new Frame("左边的图标已经更换了");
    ch0909 mainFrame=new ch0909();
    Toolkit tool=frame.getToolkit();
    Image im=tool.getImage("xiyang.jpg");
    frame.setIconImage(im);
    frame.setSize(400,400);
    frame.setVisible(true);
  }
}
